/*
Theme Name: Bridge Child
Theme URI: http://bridgelanding.qodeinteractive.com/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: bridge
Template: bridge
*/

.portfolio_single_text_holder{
	display: none;
}

.project_category{
	display: none !important;
}

.gallery_text_holder{
	display: none !important;
}

.m-tb{
	margin-top: 25px;
	margin-bottom: 25px;
}

.m-b{
	margin-bottom: 25px;
}

.projects_holder article span.text_holder a {
	text-transform: uppercase !important;
}

.projects_holder article span.text_holder a:hover {
	text-transform: uppercase !important;
}

.projects_holder article span.text_holder{
	/*background-color: rgba(256, 256, 256, 0) !important;*/	
	
	background-color: transparent !important;
	
background-image: linear-gradient(
    to bottom, 
    rgba(0, 0, 0, 0) 40%,       
    rgba(0, 0, 0, 0.35) 75%,    
    rgba(0, 0, 0, 0.65) 100%    
) !important;
	
	transition: background-color 0.3s ease-in-out;		
}

.touchevents .projects_holder article span.text_holder{
	display: inline-block !important;
	height: 100% !important;
	width: 100% !important;
	opacity: 1 !important;
	visibility: visible !important;
	padding-top: 30%;
}

.projects_holder article span.text_holder:hover{
	background-color: rgba(0, 0, 0, 0.85) !important;	
}

.projects_holder article span.text_holder{
	opacity: 1 !important;
}

h1{
	text-transform: uppercase !important;
}

.carousel-inner .item:nth-child(2) .image {
    background-position: center 60%; 
}

.carousel-inner .item:nth-child(3) .image {
    background-position: center 33%; 
}

.carousel-inner .item:nth-child(6) .image {
    background-position: center 60%; 
}


.projects_holder article .hover_feature_holder_title {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    padding: 20px; 
    box-sizing: border-box;
}

.projects_holder article .hover_feature_holder_title_inner {
    justify-content: flex-end !important;
    text-align: right !important;
}

.projects_holder article .portfolio_title a {
    font-family: 'Barna', sans-serif !important;
	font-size: 133%;
}

@media screen and (min-width: 992px) {
    
    #nav_menu-4 ul.menu {
        display: flex !important;
        flex-direction: row !important;
        justify-content: flex-start; 
        list-style: none !important;  
        padding: 0 !important;
        margin: 0 !important;
    }
	
	.projects_holder article .portfolio_title a {
	font-size: 200%;
	}
	

    #nav_menu-4 ul.menu li {
        margin-right: 20px !important; 
    }

    #nav_menu-4 ul.menu li:last-child {
        margin-right: 0 !important;   
    }
}




